 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1407px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1347px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 84px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-1 .u-image-1 {
  width: 320px;
  height: 405px;
  margin: 81px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1347px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.33;
  --radius: 10px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-list-1 {
  width: 608px;
  margin: 70px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 1092px;
  grid-gap: 22px 22px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 0 0 0 502px;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: 23px auto 0 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-1 .u-icon-2 {
  width: 46px;
  height: 46px;
  margin: 0 0 0 502px;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  margin: 23px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1111px;
  }

  .u-section-1 .u-image-1 {
    width: 285px;
    height: 361px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 903px;
  }

  .u-section-1 .u-list-1 {
    width: 492px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 239px;
    margin-left: 435px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 239px;
    margin-left: 435px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 988px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-list-1 {
    width: 587px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 947px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-list-1 {
    width: 437px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 227px;
    margin-left: 458px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 227px;
    margin-left: 458px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 1172px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1598px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1488px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 0;
    margin-left: 254px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 0;
    margin-left: 254px;
  }
}